
@font-face {
    font-family: 'RussiaMedium';
    src: url('/assets/Russia/Russia-medium.eot');
    src: url('/assets/Russia/Russia-Medium.woff') format('woff'),
    url('/assets/Russia/Russia-Medium.ttf') format('truetype'),
    url('/assets/Russia/Russia-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RussiaRegular';
    src: url('/assets/Russia/Russia.eot');
    src: url('/assets/Russia/Russia.woff') format('woff'),
    url('/assets/Russia/Russia.ttf') format('truetype'),
    url('/assets/Russia/Russia.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'RussiaBold';
    src: url('/assets/Russia/Russia-Bold.eot');
    src: url('/assets/Russia/Russia-Bold.woff') format('woff'),
    url('/assets/Russia/Russia-Bold.ttf') format('truetype'),
    url('/assets/Russia/Russia-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

h2 {font: normal 20px 'RussiaRegular';}